{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% set _breadcrumb = [['label.my_profile', 'account.user'], 'data.gouv.fr'] %}
{% extends 'account/_layout.html.twig' %}

{% block subcontent %}
    {{ form_start(form) }}
        <div class="box-body">
            <div class="small-box bg-gray-light">
                <div class="icon-heading">
                    <i class="fa fa-lightbulb-o"></i>
                </div>
                <div class="inner">
                    {{ "text.datagouv_api_key" | trans({"%url%": "https://www.data.gouv.fr/fr/admin/me"}) | raw }}
                </div>
            </div>
            {{ form_row(form.dataGouvApiKey) }}
        </div>
        <div class="box-footer">
            <div class="row">
                <div class="col-sm-offset-2 col-sm-10">
                    <button type="submit" class="btn btn-primary">{{ 'btn.save' | trans }}</button>
                </div>
            </div>
        </div>
    {{ form_end(form) }}
{% endblock %}
